Novell Netware FTPServ Null Value Denial Of Service Vulnerability

Bugtraq ID: 7072
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 12 2003 12:00AM
Updated: Mar 12 2003 12:00AM
Credit: Vulnerability announced by Novell.
Vulnerable: Novell FTPSERV.NLM 10.30
+ Novell Netware 6.0 SP2
+ Novell Netware 6.0 SP1
+ Novell Netware 6.0
+ Novell Netware 5.1 SP4
+ Novell Netware 5.1
+ Novell Netware 5.0 SP5
+ Novell Netware 5.0
+ Novell Netware 4.2
Novell FTPSERV.NLM 10.19
+ Novell Netware 6.0 SP2
+ Novell Netware 6.0 SP1
+ Novell Netware 6.0
+ Novell Netware 5.1 SP4
+ Novell Netware 5.1
+ Novell Netware 5.0 SP5
+ Novell Netware 5.0
+ Novell Netware 4.2
Not Vulnerable: Novell FTPSERV.NLM 10.31
+ Novell Netware 6.0 SP2
+ Novell Netware 6.0 SP1
+ Novell Netware 6.0
+ Novell Netware 5.1 SP4
+ Novell Netware 5.1
+ Novell Netware 5.0 SP5
+ Novell Netware 5.0
+ Novell Netware 4.2


 

Privacy Statement
Copyright 2010, SecurityFocus